.btn-primary {
  background-color: #ff6600!important;
  border-color: #ff6600!important;
  color: #fff!important;
}

.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
  border-color: #ff6600;
  box-shadow: 0 0 0 .2rem rgba(220,53,69,.25);
}

.form-control.is-invalid, .was-validated .form-control:invalid {
  border-color: #ff6600;
  padding-right: calc(1.5em + .75rem);
  background-image: url([svg]);
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.text-danger {
  color: #ff6600!important;
}

